
---
"14.10.2024 12:58:03.336":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Документ Заказ покупателя 97172 от 11.10.2024 (не проведен) не проведен. Ввод на основании непроведенного документа запрещен."}'
  response_json:
    status: error
    msg: >
      Документ Заказ
      покупателя 97172 от
      11.10.2024 (не проведен) не
      проведен. Ввод на
      основании
      непроведенного
      документа запрещен.
  info:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 721
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 2.015271
    namelookup_time: 6.4E-5
    connect_time: 0.0031
    pretransfer_time: 0.003181
    size_upload: 535
    size_download: 243
    speed_download: 120
    speed_upload: 265
    download_content_length: 243
    upload_content_length: 535
    starttransfer_time: 2.015178
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 46274
  error: ""
  data:
    payto: CARD
    type: SCHET
    orders:
      - 5fb73aff-895f-11ef-9506-e97daff1900d
      - 6f0acfe0-88c7-11ef-9506-e97daff1900d
      - 1ad6f9ef-88c5-11ef-9506-e97daff1900d
      - 32379636-8874-11ef-9506-e97daff1900d
      - 646094ce-87a8-11ef-9506-e97daff1900d
      - 0dd97e92-872d-11ef-9506-e97daff1900d
      - 4cc957de-872c-11ef-9506-e97daff1900d
    transferee: >
      Соломенникова Юлия
      Игоревна
    passport: "3321712612"
    phone: "79952466790"
    name_TK: Boxberry
    delivery_method: ул. Сурикова, 19
    city: г Киров
    insure: false

---
"14.10.2024 18:18:37.533":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.021353
    namelookup_time: 8.4E-5
    connect_time: 0.003174
    pretransfer_time: 0.003248
    size_upload: 39
    size_download: 159
    speed_download: 7571
    speed_upload: 1857
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.021314
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 58508
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 18:18:40.203":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.01514
    namelookup_time: 4.2E-5
    connect_time: 0.000957
    pretransfer_time: 0.001044
    size_upload: 39
    size_download: 159
    speed_download: 10600
    speed_upload: 2600
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.015087
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 58526
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 18:18:55.889":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.025151
    namelookup_time: 6.6E-5
    connect_time: 0.004887
    pretransfer_time: 0.00507
    size_upload: 39
    size_download: 159
    speed_download: 6360
    speed_upload: 1560
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.025115
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 58590
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 18:19:04.310":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.01483
    namelookup_time: 7.6E-5
    connect_time: 0.001025
    pretransfer_time: 0.001111
    size_upload: 39
    size_download: 159
    speed_download: 11357
    speed_upload: 2785
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.014724
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 58662
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 19:03:22.847":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.030103
    namelookup_time: 4.5E-5
    connect_time: 0.009483
    pretransfer_time: 0.009572
    size_upload: 39
    size_download: 159
    speed_download: 5300
    speed_upload: 1300
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.030067
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47066
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 19:03:27.035":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.036011
    namelookup_time: 9.6E-5
    connect_time: 0.001187
    pretransfer_time: 0.001371
    size_upload: 39
    size_download: 159
    speed_download: 4416
    speed_upload: 1083
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.035955
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47080
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 19:03:31.727":
  uid: "73156"
  viz_id: "150788781"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MDEwMjkwMDAyMzU1OTc5MTIxdA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 242
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.013945
    namelookup_time: 6.6E-5
    connect_time: 0.001061
    pretransfer_time: 0.001133
    size_upload: 39
    size_download: 159
    speed_download: 12230
    speed_upload: 3000
    download_content_length: 159
    upload_content_length: 39
    starttransfer_time: 0.013904
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47096
  error: ""
  data:
    code: MDEwMjkwMDAyMzU1OTc5MTIxdA==

---
"14.10.2024 22:35:19.368":
  uid: "17915"
  viz_id: "124423953"
  response: '{"status":"error","msg":"Не передан идентификатор товара <product_id>!"}'
  response_json:
    status: error
    msg: 'Не передан идентификатор товара <product_id>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/new_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 249
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.015022
    namelookup_time: 5.5E-5
    connect_time: 0.003673
    pretransfer_time: 0.003769
    size_upload: 53
    size_download: 100
    speed_download: 6666
    speed_upload: 3533
    download_content_length: 100
    upload_content_length: 53
    starttransfer_time: 0.014989
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 52158
  error: ""
  data:
    product_id: c8ef834e-864c-11ef-9506-e97daff1900d
